/*.o2body{
    background: url('../img/consumer/storelocator/bg.png') #FFF no-repeat;
    padding: 0px;

}*/

.GNsubLinks .fwtopcorners { display:block }
.fwtopcorners, .scrollNext { display:none }

#header{
    background: url('../img/consumer/storelocator/header_bf.png') no-repeat right 0px;
    padding: 0 0 30px 45px;
	overflow:hidden;

}
#header h1{
    color:#FFF;
    background: url('../img/helpsupport.png');
    text-indent:-999px;
    width: 455px;
    height: 110px;
    margin: 0px;
	float:left;
}



#form_container p{
    font-size: 22px;
    color:#FFF;
}

img#search_cta{
    margin-left: 10px;
    cursor: pointer;
}

#request_address{
    background-color: #fff;
    border: 3px solid #395C87;
    border-radius: 6px 6px 6px 6px;
    color: #717982;
    float: left;
    font-size: 16px;
    margin: 0 10px;
    padding: 8px 10px;
    width: 240px;
}


ul#markers_list,
ul#markers_list li{
    margin: 0px;
    padding: 0px;
    list-style: none;
}

ul#markers_list li{
    padding: 15px;
    cursor: pointer;
    height: 87px;
}

ul#markers_list li:hover,
ul#markers_list li.active{
    background-color: #f7f7f7;
}

#form_container{
    margin:60px 0px 0 0px;
	float:right;
}


#map_container_wrapper{
    padding: 0px 8px;
}

#map_container{
    float: left;
    width:100%;
    padding-bottom: 12px;
	margin-top: 5px;
    display: block;
}
/***** Support Home Problem ******/
.support-home{
	clear:both;
	border:0px solid red;
	overflow:hidden;
	padding:0 30px 0 30px;
	}
.support-home-problem-detail{
	float:left;
	width:250px;
	height:auto;
	margin:0 20px 0 10px;
	}
.support-home .support-home-problem-detail ul{
	text-decoration:none;
	margin:0px;
	padding:0px;
	}
.support-home .support-home-problem-detail ul li{
	list-style-type:none;
	float:left;
	padding: 5px 6px;
}

/***** Devices ******/
.devices{
	width:550px;
	height:auto;
	margin:0px auto;
	display:block;
	border: 1px solid #d5d9de;
	float:left;
	
	}
.devicesHead{
	overflow:hidden;
	margin-bottom:0px;
	}
.devices .close{ 
	float:right;
	font-size:20px;
	margin-top: 5px;
	}
.close a{
	float:right;
	color:#717982 !important;
	margin:5px;
	
	}
#title{
	margin:10px 0 0 20px;
	}
#title img{
		margin:0px;
		padding:0px;
		float:left;
	}

/* #title h2{
	margin: 25px 0 0 !important;
	float:left;
	} */
#title .heading{float:left; margin:10px 0 0 0;}
.sectionOne h3{
	color:#717982 !important;
	}
.devices-SubHeading{
	margin:30px 0 20px 30px;
	color:#999;
	}
.sectionOne{
	width:490px;
	min-height:280px;
	background-color:#f7f7f7;
	float:left;
	margin-bottom: 10px;
	border-radius: 6px 6px 6px 6px;
	margin:0 0 10px 30px;
	}
.sectionTwo{
	width:360px;
	height:245px;
	background-color:#f7f7f7;
	float:right;
	margin-bottom:20px;
	border-radius: 6px 6px 6px 6px;
	}
.colOne{
	width:210px;
	padding:15px 0 0 15px;
	float:left;
	}
.colTwo{
	width:210px;
	padding:15px 0 0 15px;
	float:right;
	}
.colOne ul, .colTwo ul{
	padding:0px;
	margin:0px;
	}
.colOne ul li , .colTwo ul li{
	list-style-type:none;
	margin:10px 0 0 0;
}
.colOne ul li a , .colTwo ul li a{
	margin:0px;
	}
.colOne ul li a img , .colTwo ul li a img {
	display:block;
	float:left;
	margin: 0 5px 0 0;
	}
#supportDevicesFooter{
	clear:both;
	margin:0 0 0 30px;	}
#supportDevicesFooter img{
	float:left;
	}
.supportDevicesFooterText{
	width: 275px;
	float:left;
	margin:10px;
	color: #717982;
	}

#map_container h2{
    color: #005896;
    font-size: 22px;
    font-weight: bold;
    margin: 25px 0 30px 30px;
}
/***** Account and Billing *****/
/*.grey-box-full-container{
	background-color: #FFFFFF;
    background-image: linear-gradient(to bottom, #FEFEFE, #E4E4E4);
    border-radius: 4px 4px 4px 4px;
    border-top: 1px solid #F0F0F0;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.15);
    display: block;
    float: left;
    height: 275px;
    margin: 0 0 20px 40px;
    padding: 30px;
    width: 770px;
	}
/*.grey-box-full-header { 
	height:12px; width:942px; background:url(../img/grey-box-full-header.jpg) no-repeat; 
	}*/
.grey-box-full-container .support-home-layout3-problem-detail float-left{
    margin-bottom: 15px;
    margin-right: 7px;
    width: 210px;
}	
.support-home-layout3-feature-image float-left{
    height: 50px;
    margin-right: 5px;
    overflow: hidden;
    width: 50px;
	}
.support-home-layout3-detail-container { 
	width:150px; 
	}
.support-home-layout3-problem-title {
    margin-bottom: 2px;
}
.support-home-layout1-problem-desc { 
	margin-bottom:10px; 
	}
.float-left{
	float:left;
	}
.clear-float {
    clear: both;
}
	*/
#markers_list{
    float: left;
    width: 260px;
    display: block;
}

.inner_wrapper{
    padding: 0px;
}

#map_border{
    background: url('../img/consumer/storelocator/maps_border.png') no-repeat;
    display: block;
    float: right;
    padding: 2px;
    margin-right: 12px;
}

#map_canvas {
    width: 600px;
    height: 581px;
    float: right;
}

.ui-autocomplete{
    border: solid 1px black;
    background-color: #FFF;
    width: 250px;
}

ul#markers_list li p{
    padding: 0px;
    margin: 0px;
}
ul#markers_list li p.store-name{
    font-weight: bold;
    color:#0086c3;
    font-size: 14px;
    margin-bottom: 6px;
}

ul#markers_list li p.store-address{
    font-size: 13px;
    color:#717982;
    width: 150px;
}


   .labels {
     color: #FFF;
     font-size: 14px;
     font-weight: bold;
     text-align: center;
     width: 40px;
     white-space: nowrap;
   }

.storeLocatorinfo{
    background-color: #FFF;
    width: 170px;
    font-size: 14px;
    font-weight: bold;
    color:#0086c3;
    text-align: left;
    padding: 12px 11px;
    border-bottom-right-radius: 6px;
    border-top-right-radius: 6px;
   -webkit-box-shadow:  1px 1px 10px 1px rgba(1, 1, 1, 0.3);
    box-shadow:  1px 1px 10px 1px rgba(1, 1, 1, 0.3);
    height: 17px;

}

ul#markers_list li div.label{
    float:left;
    display: block;
    width: 19px;
    height: 27px;
    margin-right: 13px;
    background: url('../img/consumer/storelocator/sidebar_label.png') no-repeat 0px 0px;
    color:#FFF;
    font-weight: bold;
    font-size: 14px;
    padding-top: 5px;
    padding-left: 8px;
}

ul#markers_list li div.address{
    float: right;
    width: 190px;
}

#otherWays h2{
	margin: 60px 0 30px 70px !important;
	}

#footer_cta{
        background-color: #fff;
        -webkit-box-shadow: 0 2px 3px rgba(0,0,0,.15);
        -moz-box-shadow: 0 2px 3px rgba(0,0,0,.15);
        box-shadow: 0 2px 3px rgba(0,0,0,.15);
		border-top: 1px solid #F0F0F0;
		/*
        background-image: -webkit-linear-gradient(top, #fefefe, #e4e4e4);
        background-image: -moz-linear-gradient(top, #fefefe, #e4e4e4);
        background-image: -o-linear-gradient(top, #fefefe, #e4e4e4);
        background-image: -ms-linear-gradient(top, #fefefe, #e4e4e4);
        background-image: linear-gradient(to bottom, #fefefe, #e4e4e4);
		*/
		
		/* Opera 11.10+ */
		background: -o-linear-gradient(top, rgba(254,254,254,1), rgba(228,228,228,1));
		/* Firefox 3.6+ */
		background: -moz-linear-gradient(top, rgba(254,254,254,1), rgba(228,228,228,1));
		/* Chrome 7+ & Safari 5.03+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(254,254,254,1)), color-stop(1, rgba(228,228,228,1)));
		/* IE5.5 - IE7 */
		filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFEFEFE,EndColorStr=#FFE4E4E4);
		/* IE8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFEFEFE,EndColorStr=#FFE4E4E4)"
		
        display: block;
        float: left;
        margin: 0px 0 30px 40px;
    	width: 770px;
        border-radius: 4px;
		padding:30px;
		height:245px;
		
}

#footer_cta_liveChat{
        background-color: #fff;
        -webkit-box-shadow: 0 2px 3px rgba(0,0,0,.15);
        -moz-box-shadow: 0 2px 3px rgba(0,0,0,.15);
        box-shadow: 0 2px 3px rgba(0,0,0,.15);
		border-top: 1px solid #F0F0F0;
		
        /* background-image: -webkit-linear-gradient(top, #fefefe, #e4e4e4);
        background-image: -moz-linear-gradient(top, #fefefe, #e4e4e4);
        background-image: -o-linear-gradient(top, #fefefe, #e4e4e4);
        background-image: -ms-linear-gradient(top, #fefefe, #e4e4e4);
        background-image: linear-gradient(to bottom, #fefefe, #e4e4e4); */
		
		/* Opera 11.10+ */
		background: -o-linear-gradient(top, rgba(254,254,254,1), rgba(228,228,228,1));
		/* Firefox 3.6+ */
		background: -moz-linear-gradient(top, rgba(254,254,254,1), rgba(228,228,228,1));
		/* Chrome 7+ & Safari 5.03+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(254,254,254,1)), color-stop(1, rgba(228,228,228,1)));
		/* IE5.5 - IE7 */
		filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFEFEFE,EndColorStr=#FFE4E4E4);
		/* IE8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFEFEFE,EndColorStr=#FFE4E4E4)"
		
        display: block;
        float: left;
        margin: 0 0 20px 40px;
    	width: 492px;
        border-radius: 4px;
		padding:30px;
		height:305px;
		line-height:2.0;
		
}

#footer_cta_liveChat h3 {padding: 30px 0 0 0;}

#footer_cta_twitter{
        background-color: #fff;
        -webkit-box-shadow: 0 2px 3px rgba(0,0,0,.15);
        -moz-box-shadow: 0 2px 3px rgba(0,0,0,.15);
        box-shadow: 0 2px 3px rgba(0,0,0,.15);
		border-top: 1px solid #F0F0F0;
		
        /* background-image: -webkit-linear-gradient(top, #fefefe, #e4e4e4);
        background-image: -moz-linear-gradient(top, #fefefe, #e4e4e4);
        background-image: -o-linear-gradient(top, #fefefe, #e4e4e4);
        background-image: -ms-linear-gradient(top, #fefefe, #e4e4e4);
        background-image: linear-gradient(to bottom, #fefefe, #e4e4e4); */
		
		/* Opera 11.10+ */
		background: -o-linear-gradient(top, rgba(254,254,254,1), rgba(228,228,228,1));
		/* Firefox 3.6+ */
		background: -moz-linear-gradient(top, rgba(254,254,254,1), rgba(228,228,228,1));
		/* Chrome 7+ & Safari 5.03+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(254,254,254,1)), color-stop(1, rgba(228,228,228,1)));
		/* IE5.5 - IE7 */
		filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFEFEFE,EndColorStr=#FFE4E4E4);
		/* IE8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFFEFEFE,EndColorStr=#FFE4E4E4)"
		
        display: block;
        float: right;
        margin: 0 40px 20px 20px;
    	width: 260px;
        border-radius: 4px;
		padding:30px;
		height:245px;
		line-height:2.0;
		
}

.icon{
	float:left;
	width:120px;
	height:106px;
	margin: 0 20px 0 0;
	
	}
.text_area{
	width:360px;
	height:auto;
	float:left;
	border-right:1px solid #CCC line-height:2em;
	color:#717982;
	}
	
.marginBottom20{margin-bottom:20px;}	
.contact_o2{
	padding-top:20px; *padding-top:0px;
	clear:both;
	line-height:0px;
	color:#717982;
}
#footer_cta_liveChat .text_area{
	width:280px;
	height:auto;
	float:left;
	border-right:1px solid #CCC line-height:2em;
	}
	
#footer_cta_twitter .text_area{
	width:250px;
	height:auto;
	float:left;
	border-right:1px solid #CCC line-height:2em;
	}
	
.vertical_line{
	width:1px;
	background-color:#e0dede;
	height: 260px;
    margin: 10px;
	float:left;
	}
	
.discussion{
	width:240px;
	height:auto;
	float:left;
	}	
.discussion h4{
	color: #717982 !important;
    margin: 10px 0 10px 6px !important;
	}
	
.discussion ul {
    margin-bottom: 20px!important;
	padding:0px !important;
	
}
.discussion ul li {
    line-height: 1.385em;
    list-style-type: none;
	border-radius: 4px 4px 4px 4px;
	background-color:#ffffff;
	list-style-type:none;
	margin-bottom: 10px;
    padding: 15px 0;
    width: 260px;
	height:30px;
}
.discussion ul li a img{ 
	 display: block;
    float: left;
    margin: 0 5px 0 10px;
	}	
	
#footer_cta h2,
#footer_cta p,
/* #footer_cta a{
    padding: 0px;
    margin: 0px;
} */







#footer_cta .section:first-child{
    float: left;
    padding: 0px 0px 20px 0px;
}
#footer_cta .section{
    float: right;
    width: 420px;
    padding: 20px 20px 20px 0px;
    margin-top: 20px;
}

#footer_cta .text_area h2,
#footer_cta .text_area p{
    margin-bottom: 15px;
}

#footer_cta .text_area p{
    line-height: 2.0;
	color:#717982;
}

#footer_cta .text_area a.cta_btn, #footer_cta_liveChat .text_area a.cta_btn{
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #0086c3;
    background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.2), rgba(255,255,255,.2));
    background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.2), rgba(255,255,255,.2));
    background-image: -o-linear-gradient(bottom, rgba(0,0,0,.2), rgba(255,255,255,.2));
    background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.2), rgba(255,255,255,.2));
    background-image: linear-gradient(to top, rgba(0,0,0,.2), rgba(255,255,255,.2));
    color:#FFF;
    padding: 8px 14px;
    
}

#footer_cta .section a.cta_btn:after{
    content: " >";
    font-weight: bold;
    color: #65b4e4;
    margin-left: 10px;
    padding-top: 1px;
    float: right;
    text-shadow: 0px 0px 4px #2c99d1;
    filter: dropshadow(color=#2c99d1, offx=0, offy=0);
}

#footer_cta .section{
    position: relative;
    height: 140px;
}

#footer_cta .section a.cta_btn{
    position: absolute;
    bottom: 0px;
    margin-bottom: 20px;
}
#footer_cta .section a.cta_btn:hover{
    text-decoration: none;
    background-color: #2299d0;
}

/* Help and Support CSS */

#whatHelp{
	margin:0 0 0 20px;
	}
.help_support_wrapper{
		height:auto;
		overflow:hidden;
		width:912px;
		border:0px solid green;
	}
	
.help_support_options{
		height:auto;
		width:468px;
		float:left;
		margin: 0 50px 0 63px;
		padding-bottom:5px;
	
	}

.help_support_options ul{
	text-decoration:none;
	margin:0px;
	padding:0px;

	
	}
.help_support_options ul li{
	list-style-type:none;
	float:left;
	
	padding-left:7px;
	padding-top:5px;
	
	}	
.help_support_options ul li a{
	display:block;
	height:147px;
	width:147px;
		
	}
	
#grid_cta{
	color:#005896;
	font-weight: bold;
	font-size: 18px;
	margin:0 0 5px 7px;
	}
	
.help_support_process{
		height:auto;
		width:268px;
		border:0px solid red;
		float:left;
		padding-top:35px;
	}
.help_support_process h3 {
    font-size: 1.385em;
    line-height: 1.385em;
    margin-bottom: 10px ;
	color: #717982;
}

.margin_bottom{
	margin-bottom: 30px;
	}

.help_support_process ul {
    margin-bottom: 20px!important;
	padding:0px !important;
	
}
.help_support_process ul li {
    line-height: 1.385em;
    list-style-type: none;
    padding: 0;
	margin-bottom:10px;
list-style-type:none;
}
.help_support_process ul li a img{ 
	display: block;
    float: left;
    margin: 0 5px 0 0;
	}
.help_support_process a, a:link, a:visited {
    color: #0086C3;
    text-decoration: none;
}

.help_support_process a.button{
	text-decoration: none;
	display:block;
	border-radius: 10px;
	background-color:#38acaa;
	color: white;
	text-align:center;
	line-height:30px;
	height: 30px;
	/* background-image:url(../img/button_arrow.png);	*/
	background-repeat:no-repeat;
	background-position:92% 50%;
	width: 180px;
	font-size:10px;
	}

.help_support_process a.button:hover{
	text-decoration: none;
	background-color:#38acaa;
	}	
.help_support_process a.button:visited{
	color:white;
	}	
#twitter{
	float:left;
	}
#twitter ul{
	float:left;
	margin:4px 0 0 0;
	padding:0px;
	}
#twitter ul li{
	list-style-type:none;
	border:0px solid red;
	margin:5px 0 0 10px;
	}
#twitter ul li a{
	margin:0px;
	padding:0px;
	}
#twitter ul li a img{
	display: block;
    float: left;
    margin: 0;
    padding: 5px 5px 0 0;
}

.alertMessage{
	width:890px;
	height:50px;
	background-color:#ebf2f7;
	border-radius: 6px 6px 6px 6px;
	margin:0 10px;
	line-height:1.5;
	color:#0086C3;
	}
.alertMessage img{
	float:left;
	margin: 0 10px 0 0;
	}
.alertMessage p{
	padding-top:6px;
	}
.alertMessage span{ 
	float:right;
	padding-right:15px;
	font-weight:bold;
	}
#supportFoot{
	margin: 0 0 60px 45px;
	color:#717982 !important;
	}
